<?
include_once 'sys/inc/start.php';
include_once 'sys/inc/compress.php';
include_once 'sys/inc/sess.php';
include_once 'sys/inc/home.php';
include_once 'sys/inc/settings.php';
include_once 'sys/inc/db_connect.php';
include_once 'sys/inc/ipua.php';
include_once 'sys/inc/fnc.php';
include_once 'sys/inc/user.php';


include_once 'sys/inc/thead.php';
if($name2!=NULL)
{

}
$set['meta_description']='Веселый фермер,Онлайн город,Викторина,Охотничий клуб,Fallout quest,Казино';
$set['title']=' Игровой сервер';

title();
err();


aut();

echo "<img src='/style/games.png' alt=''g5v.pp.ru";
echo "<br/>";
echo '<div class="foot">Лучшие онлайн игры только у нас на сайте!</div>';


echo '<img src="/style/icons/direction.png" alt="" /> <a href="/fermer/">Мобильная ферма</a> 
(';include_once 'fermer/count.php';echo")<br>";

echo '<img src="/kolhoz/images/icons/plants.png" alt="" /> <a href="/kolhoz/">Удивительный колхоз</a> (';include_once 'fermer/count.php';echo")<br>";

echo '<img src="/supergonki/icon/1.png" alt="" /> <a href="/supergonki/">СуперГонки</a> (';include_once 'supergonki/count.php';echo")<br>";

echo '<img src="/race/img/param1.gif" alt="" /> <a href="/race/">Speed of Race</a> (';include_once 'supergonki/count.php';echo")<br>";


include_once 'sys/inc/tfoot.php';

?>